manifoldcf-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kwri...@apache.org
Subject svn commit: r1491533 - in /manifoldcf/trunk: CHANGES.txt DEPENDENCIES.txt README.txt dist-license/DEPENDENCIES.txt dist-license/README.txt
Date Mon, 10 Jun 2013 17:25:45 GMT
Author: kwright
Date: Mon Jun 10 17:25:44 2013
New Revision: 1491533

URL: http://svn.apache.org/r1491533
Log:
Fix for CONNECTORS-706.

Modified:
    manifoldcf/trunk/CHANGES.txt
    manifoldcf/trunk/DEPENDENCIES.txt
    manifoldcf/trunk/README.txt
    manifoldcf/trunk/dist-license/DEPENDENCIES.txt
    manifoldcf/trunk/dist-license/README.txt

Modified: manifoldcf/trunk/CHANGES.txt
URL: http://svn.apache.org/viewvc/manifoldcf/trunk/CHANGES.txt?rev=1491533&r1=1491532&r2=1491533&view=diff
==============================================================================
--- manifoldcf/trunk/CHANGES.txt (original)
+++ manifoldcf/trunk/CHANGES.txt Mon Jun 10 17:25:44 2013
@@ -3,6 +3,9 @@ $Id$
 
 ======================= 1.3-dev =====================
 
+CONNECTORS-706: Update documentation to require JDK 1.7.
+(Karl Wright)
+
 CONNECTORS-635: Alfresco test sometimes fails; upgrade to Alfresco 4.0 recommended
 (Piergiorgio Lucidi)
 

Modified: manifoldcf/trunk/DEPENDENCIES.txt
URL: http://svn.apache.org/viewvc/manifoldcf/trunk/DEPENDENCIES.txt?rev=1491533&r1=1491532&r2=1491533&view=diff
==============================================================================
--- manifoldcf/trunk/DEPENDENCIES.txt (original)
+++ manifoldcf/trunk/DEPENDENCIES.txt Mon Jun 10 17:25:44 2013
@@ -1,6 +1,6 @@
 ManifoldCF requires
 ------------------
-* JRE 1.6 or above
+* JRE 1.7 or above
 * SVN client, version 1.7 or above
 * Apache Ant, version 1.7 or above
 * Apache Forrest, version 0.9-dev or above

Modified: manifoldcf/trunk/README.txt
URL: http://svn.apache.org/viewvc/manifoldcf/trunk/README.txt?rev=1491533&r1=1491532&r2=1491533&view=diff
==============================================================================
--- manifoldcf/trunk/README.txt (original)
+++ manifoldcf/trunk/README.txt Mon Jun 10 17:25:44 2013
@@ -32,10 +32,10 @@ Instructions for Building Apache Manifol
    
 3. Copy the lib folder in the lib distribution into the source distribution.
 
-4. Download the Java SE 6 JDK (Java Development Kit), or greater, from http://www.oracle.com/technetwork/java/index.html.
+4. Download the Java SE 7 JDK (Java Development Kit), or greater, from http://www.oracle.com/technetwork/java/index.html.
    You will need the JDK installed, and the %JAVA_HOME%\bin directory included
    on your command path.  To test this, issue a "java -version" command from your
-   shell and verify that the Java version is 1.6 or greater.
+   shell and verify that the Java version is 1.7 or greater.
 
 5. Download the Apache Ant binary distribution (1.7.0 or greater) from http://ant.apache.org.
    You will need Ant installed and the %ANT_HOME%\bin directory included on your

Modified: manifoldcf/trunk/dist-license/DEPENDENCIES.txt
URL: http://svn.apache.org/viewvc/manifoldcf/trunk/dist-license/DEPENDENCIES.txt?rev=1491533&r1=1491532&r2=1491533&view=diff
==============================================================================
--- manifoldcf/trunk/dist-license/DEPENDENCIES.txt (original)
+++ manifoldcf/trunk/dist-license/DEPENDENCIES.txt Mon Jun 10 17:25:44 2013
@@ -1,6 +1,6 @@
 ManifoldCF requires
 ------------------
-* JRE 1.6 or above
+* JRE 1.7 or above
 * Many other libraries, available from the ManifoldCF XXX-lib distribution
 
 For running ManifoldCF:

Modified: manifoldcf/trunk/dist-license/README.txt
URL: http://svn.apache.org/viewvc/manifoldcf/trunk/dist-license/README.txt?rev=1491533&r1=1491532&r2=1491533&view=diff
==============================================================================
--- manifoldcf/trunk/dist-license/README.txt (original)
+++ manifoldcf/trunk/dist-license/README.txt Mon Jun 10 17:25:44 2013
@@ -28,11 +28,11 @@ Getting Started
 
 Since you downloaded the binary version of the package, you can just run it.
 
-1. Download and install the Java SE 6 JDK (Java Development Kit), or greater,
+1. Download and install the Java SE 7 JDK (Java Development Kit), or greater,
    from http://java.sun.com.  You will need the JDK installed, and the
    %JAVA_HOME%/bin directory included on your command path.  To test this,
    issue a "java -version" command from your shell and verify that the Java
-   version is 1.6 or greater.
+   version is 1.7 or greater.
    
 2. In your shell, change to the single-process example directory, "example".
 



Mime
View raw message